jaguar_hotreload 2.0.2
jaguar_hotreload: ^2.0.2 copied to clipboard

Hot reloader for Dart. Reloads your application whenever a file system change is detected in the source files or registered files.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add jaguar_hotreload

With Flutter:

 $ flutter pub add jaguar_hotreload

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  jaguar_hotreload: ^2.0.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:jaguar_hotreload/jaguar_hotreload.dart';
2
likes
90
pub points
41%
popularity

Hot reloader for Dart. Reloads your application whenever a file system change is detected in the source files or registered files.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

tejainece@gmail.com

License

BSD (LICENSE)

Dependencies

glob, vm_service_lib, watcher

More

Packages that depend on jaguar_hotreload